» Ubuntu » Paketit

Error

two or more packages specified (libxaw7 hardy)